.tiempos-fine {
    font-family: 'Test Tiempos Fine' !important;
}

.maroon-font {
    color: #492D3B !important;
}

.btn-hover-bg {
    background: linear-gradient(90deg, #492D3B 0%, #3A232E 100%);
    border: 1px solid #3A232E;
}

.btn-hover-bg {
    transition: background 0.3s, border 0.3s;
    border: none; /* Remove border by default if you want */
}

.btn-hover-bg:hover {
    background: #492D3B !important;
    border: none !important;
}